#event_hoyoverse_layer .inner,
#event_hoyoverse_layer .cont {
    background: transparent;
    box-shadow: none;
}

#event_hoyoverse_layer .cont {
    position: relative;
    padding: 0;
}

#event_hoyoverse_layer .event_hoyoverse_desc {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: clamp(20px, 4vw, 30px);
    line-height: 1;
    color: #000000;
    pointer-events: none;
}


.layer {
    position: fixed;
    inset: 0; /* top/right/bottom/left: 0 한번에 */
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

#event_hoyoverse_layer .bottom {
    position: absolute;
    bottom: 1px;
    right: 16px;
    z-index: 10;
}

#event_hoyoverse_layer .g_checkbox span {
    font-size: clamp(9px, 2.5vw, 13px);
}

#event_hoyoverse_layer .g_checkbox span::before {
    width: clamp(10px, 2.5vw, 14px);
    height: clamp(10px, 2.5vw, 14px);
    flex-shrink: 0;
    align-self: center;
    position: static;
    margin-top: 1px; /* 값을 조금씩 조정 */

}
#event_hoyoverse_layer .g_checkbox span {
    display: inline-flex;
    align-items: center;
    gap: 4px;
}

@media (max-width: 768px) {
    #event_hoyoverse_layer.show {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    #event_hoyoverse_layer.show .inner {
        margin-top: 0 !important;
        width: 90%;
    }
}